WordPress.org

Support

Support » Installation » Restored now want to stay out of trouble again

Restored now want to stay out of trouble again

  • I screwed up and didnt do my testing in dev and managed to trash my site on the 3.2 upgrade. I restored the end of June backup and it seems to be almost back but when I log in as admin, I get the message”
    Database Update Required

    WordPress has been updated! Before we send you on your way, we have to update your database to the newest version.

    The update process may take a little while, so please be patient.”

    Is this an artifact of the update or does it need to be updated. It wont let me do any other admin function until I press UPDATE but I fear I may end up back where I started.

    My host is several weeks away from updating mysql to V5.xx so I have to hold off on the update.

    Thanks guys,

    Faz

Viewing 5 replies - 1 through 5 (of 5 total)
  • Assuming your June backup was at 3.1.4, are you looking to roll back to 3.1.4–if so not only would you restore your database as you did, you would restore the files. The 3.1.4 files can be found in the Release Archive at http://wordpress.org/download/release-archive/

    I restored to 3.1.4 and after I did, I received that message. That is why I found it odd.

    Faz

    When you restored to 3.1.4 you would have needed to restore both your wordpress files AND your database.

    But with that said there’s almost no difference between the 3.1.4 and 3.2 database structure.

    That is why I found it odd that I am getting that message.

    So if I go ahead and press UPGRADE, will it take me back to where I was? That is the question, I cant get to any admin functions without pressing the UPGRADE button.

    Faz

    Well you’ve got backups and I don’t think pressing that button will cause you harm.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Restored now want to stay out of trouble again’ is closed to new replies.
Skip to toolbar